

header {
	margin-bottom:20px;
}

header li {
	margin:0;
}

.header_table {
	width:100%;
	width:1135px;
	height:100px;
	margin:0 auto;
}

.header_table > div { /* header columns */
	display:table-cell;
	border:1px solid red;
}

.header_table .td_links { /* main column */
	border: 1px solid #d0d0d0;
	border-top:0;
	border-bottom:0;
	padding-left:20px
}

.header_table li.dropdown {
	display:inline-block;
}

.header_table .link_ {
	font-weight:bold;
	color:inherit;
}
.header_table .link_:hover {
	text-decoration: none;
}

/* special button for header */

.btn-special {
	color: #333 !important;
	font-weight:bold !important;
	padding:5px 6px !important;
	background-color: #fff; 
	border:0 !important;	
}
.btn-special:hover,
.btn-special.active:hover{
	background-color:#e5e5e5 !important;
}
.btn-special:active,
.btn-special.active {
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}
.btn-special.active {
	background-color:#f0f0f0;
}


/* blogimedia link */

header .blogimedia_link {
	line-height:28px;
	font-size:1.3em;
}

header .td_blogimedia_link:hover {
	font-size:1.07em;
}

.blogimedia_link_container {
	 display: inline-block;
    padding: 2px 6px;
    border-radius: 7px;
}
.blogimedia_link_container:hover {
	background-color:#e5e5e5 !important;
}
.blogimedia_link_container.active {
    background-color: #f0f0f0;
   
}

/* other */

header .login_name {
	color:#da312f !important;
}

/* zoom effect */

.zoom_effect {
	transition: transform .2s;
}
.zoom_effect:hover {
	transform: scale(1.03);
}


/* mini login form */

.mini_login_form {
	padding:15px;
	width:250px;
}
.mini_login_form label {
	font-size:13px;
	margin-bottom:2px;
}